﻿using System.IO;
using Zio.FileSystems;

namespace TBL.GodotSharp.Content.Package
{
    /// <summary>
    /// Zip 归档内容包
    /// </summary>
    public class ZipArchivePackage : FileSystemPackage
    {
        public ZipArchivePackage(Stream zipStream) : base(new ZipArchiveFileSystem(zipStream))
        {
        }
    }
}